.carrusel-arquetipo-plan-online {
  padding-left: 16px;
  flex-direction: column;
}



.carrusel-aquetipo__h2 {
  color: var(--Color-Content-General-1, #2C2C2C);
  text-align: center;
}

.carrusel_subtitle {
  color: var(--Color-Content-General-1, #2C2C2C);
  text-align: center;
}

.carrusel-para-ti-joven__card {
  border-radius: var(--border-radius-l, 16px);
  min-width: 304px;
  max-width: 304px;
  height: 502px;
  padding: 24px 16px;
}

.carrusel-para-ti__img {
  display: flex;
  justify-content: center;
}

.carrusel-para-ti__imgs {
  height: 180px;
  border-radius: 16px;
  margin-bottom: 24px;
}

.carrusel-para-ti__titleA {
  color: var(--Color-Content-General-1, #2C2C2C);
  margin-bottom: 8px;
}

.carrusel-para-ti__textA {
  color: var(--Color-Content-General-1, #2C2C2C);
  font-feature-settings: 'liga' off, 'clig' off;
  margin-bottom: 0;
}

.carrusel-para-ti__cintillo {
  margin-top: 24px;
margin-bottom: 0;
}


.carrusel-para-ti__joven {
  background: var(--Color-Surface-General-4, #FFF5EC);
}

.carrusel-para-ti__autonomo {
  background: var(--Color-Surface-General-2, #DCEBE1);
}

.carrusel-para-ti__teletrabajo {
  background: var(--Color-Surface-General-3, #F9F9F9);
}

.carrusel-para-ti__estudiante {
  background: var(--Color-Surface-General-2, #DCEBE1);
}

.carrusel-para-ti__control {
  background: var(--Color-Surface-General-4, #FFF5EC);
}


ibd-main-button-new {
  justify-content: center;
}


.carrusel-arquetipo__slide {
  display: flex;
  justify-content: center;
}

.carrusel-arquetipo__slide {
  width: 304px !important;
  flex-shrink: 0;
}

.contenedor-botonA {
  display: flex;
  height: 56px;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  margin-bottom: 32px;
}


.carrusel-arquetipo-navigarion-icons__next {
  background-image: url("/documents/20122/29149431/Right.svg");
  background-size: cover;
  width: 27px;
  height: 27px;
}

.carrusel-arquetipo-navigarion-icons__prev.swiper-button-disabled {
  background-image: url("/documents/20122/21755674/Left-Disabled.svg");
}

.carrusel-arquetipo-navigarion-icons__next.swiper-button-disabled {
  background-image: url("/documents/20122/21755674/Right-Disabled.svg");
}

.carrusel-arquetipo-navigarion-icons-prev__container:has(.navigation-icons__prev.swiper-button-disabled) {
  border: var(--border-width-s, 1px) solid var(--Color-Button-Border-Disabled, #BFBFBF);
}

.carrusel-arquetipo-navigarion-icons-next__container:has(.navigation-icons__next.swiper-button-disabled) {
  border: var(--border-width-s, 1px) solid var(--Color-Button-Border-Disabled, #BFBFBF);
}

.carrusel-arquetipo-navigarion-icons-prev__container,
.carrusel-arquetipo-navigarion-icons-next__container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border-radius: var(--border-radius-xxl, 100px);
  border: var(--border-width-s, 1px) solid var(--Color-Button-Border-Active, #2F6852);
  background-color: var(--Color-Surface-General-1, #FFF);
}

.carrusel-arquetipo-navigarion-icons__prev {
  background-image: url("/documents/20122/21755674/Left.svg");
  background-size: cover;
  width: 27px;
  height: 27px;
}

.carrusel-arquetipo-navigarion-icons__paginate {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: var(--border-radius-xxl, 100px);
  border: var(--border-width-s, 1px) solid var(--Color-Button-Border-Active, #2F6852);
  background-color: var(--Color-Surface-General-1, #FFF);
  padding: 8px;
  margin: 0px 16px;
  width: 96px !important;
  top: 0 !important;
}

.carrusel-arquetipo-navigarion-icons__container {
  display: flex;
  justify-content: center;
  position: relative;
  margin: 24px 0 40px;
}

.carrusel-para-ti.swiper-button-prev:after,
.swiper-button-next:after {
  content: '' !important;
}

.carrusel-para-ti.div.swiper-next,
div.swiper-prev {
  width: 40px !important;
}

.carrusel-para-ti div.swiper-next::after {
  content: "";
  /* Obligatorio para que aparezca el pseudo-elemento */
}

@media(min-width: 576px) {
  .carrusel-arquetipo-plan-online{
    padding-left: 42px;
  }

  .carrusel-arquetipo__slide {
    width: 304px !important;
    flex-shrink: 0;
  }
}

@media(min-width: 768px) {
  .carrusel-arquetipo-plan-online {
    padding-left: 48px;
  }
}

@media(min-width: 992px) {
  .carrusel-arquetipo-plan-online {
    padding: 40px 82px;


  }


  .carrusel-arquetipo-navigarion-icons__container {
    display: none;
  }

  .carrusel-arquetipo-plan-online__wrapper {
    justify-content: center;
    margin-bottom: 40px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(3, auto);
    grid-template-areas: "uno uno uno dos dos dos"
      "tres tres tres tres cinco cinco"
      "cuatro cuatro cuatro cuatro cinco cinco";
    gap: 24px;
  }

  .slide-uno.slide-uno {
    grid-area: uno;
    width: 100% !important;
    margin: 0 !important;
  }

  .slide-dos.slide-dos {
    grid-area: dos;
    width: 100% !important;
    margin: 0 !important;
  }

  .slide-tres.slide-tres {
    grid-area: tres;
    width: 100% !important;
    margin: 0 !important;
  }

  .slide-cuatro.slide-cuatro {
    grid-area: cuatro;
    width: 100% !important;
    margin: 0 !important;
  }

  .slide-cinco.slide-cinco {
    grid-area: cinco;
    width: 100% !important;
    margin: 0 !important;
  }


  .carrusel-para-ti-joven__card {
    min-width: 0;
    max-width: 100%;
    height: auto;
  }

  .carrusel-para-ti__titleA {
    grid-area: titulo;
  }

  .carrusel-para-ti__textA {
    grid-area: texto;
  }

  .carrusel-para-ti__cintillo {
    grid-area: cintillo;
  }

  .carrusel-para-ti__img {
    grid-area: imagen;
  }

  .carrusel-para-ti__imgs {
    margin: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .carrusel-para-ti__joven {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "titulo imagen"
      "texto imagen"
      "cintillo imagen";
    column-gap: 24px;
  }

  .carrusel-para-ti__autonomo {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "titulo imagen"
      "texto imagen"
      "cintillo imagen";
    column-gap: 24px;
  }

  .carrusel-para-ti__teletrabajo {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "imagen titulo"
      "imagen texto"
      "imagen cintillo";
    column-gap: 24px;
  }

  .carrusel-para-ti__estudiante {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "titulo imagen"
      "texto imagen"
      "cintillo imagen";
    column-gap: 24px;
  }

  .carrusel-para-ti__control {
    display: grid;
    grid-template-areas:
      "imagen"
      "titulo"
      "texto"
      "cintillo";
    align-content: start;
  }

  .carrusel-para-ti__control .carrusel-para-ti__titleA {
    margin-top: 24px;
  }

  .carrusel-para-ti__control .carrusel-para-ti__imgs {
    height: 180px;
  }

}

@media(min-width: 1200px) {
  .carrusel-arquetipo-plan-online {
    padding: var(--size-space-40, 40px) var(--1200-1399-page-margin, 102px) var(--size-space-20, 20px) var(--1200-1399-page-margin, 102px);

  }

  .carrusel-para-ti__teletrabajo {
    grid-template-columns: 3fr 4fr;
  }

  .carrusel-para-ti__estudiante {
    grid-template-columns: 4fr 3fr;
  }


}

@media(min-width: 1920px) {
  .carrusel-arquetipo-plan-online {
    padding: var(--size-space-40, 40px) var(--14001920-page-margin, 324px) var(--size-space-20, 20px) var(--14001920-page-margin, 324px);
}
    .carrusel-para-ti__teletrabajo {
    grid-template-columns: 4fr 6fr; 
  }

  .carrusel-para-ti__estudiante {
    grid-template-columns: 6fr 4fr; 
  }

  .carrusel-para-ti__joven {
    grid-template-columns: 4fr 3fr; 
  }

  .carrusel-para-ti__autonomo {
    grid-template-columns: 4fr 3fr; 
  }

  
}